Page MenuHomePhabricator

Change the zh-classical Wikipedia logo
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterChange the zh-classicalwiki logo

Event Timeline

WAN233 created this task.Oct 1 2017, 8:29 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 1 2017, 8:29 AM
WAN233 updated the task description. (Show Details)Oct 1 2017, 8:30 AM
Liuxinyu970226 added a subscriber: Liuxinyu970226.

per https://phabricator.wikimedia.org/project/profile/2409/

Please do not use this tag for tasks that about Chinese dialects (Cantonese, Min Dong, Wuu, ...) and Classical Chinese, unless if they are also affecting sites that mentioned below.

Change 381630 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Change the zh-classicalwiki logo

https://gerrit.wikimedia.org/r/381630

C:\Users\jay\optipng>optipng.exe -o7 zh_classicalwiki*
** Processing: zh_classicalwiki-1.5x.png
204x234 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 37184 bytes
Input file size = 37363 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 32679
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 32575

Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 32575

Output IDAT size = 32575 bytes (4609 bytes decrease)
Output file size = 32706 bytes (4657 bytes = 12.46% decrease)

** Processing: zh_classicalwiki-2x.png
270x310 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 56235 bytes
Input file size = 56438 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 48967
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 48736

Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 48736

Output IDAT size = 48736 bytes (7499 bytes decrease)
Output file size = 48867 bytes (7571 bytes = 13.41% decrease)

** Processing: zh_classicalwiki.png
135x155 pixels, 4x8 bits/pixel, RGB+alpha
Input IDAT size = 19596 bytes
Input file size = 19751 bytes

Trying:
  zc = 9  zm = 9  zs = 0  f = 0         IDAT size = 17865
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 17864

Selecting parameters:
  zc = 9  zm = 8  zs = 0  f = 0         IDAT size = 17864

Output IDAT size = 17864 bytes (1732 bytes decrease)
Output file size = 17995 bytes (1756 bytes = 8.89% decrease)


C:\Users\jay\optipng>
Jayprakash12345 added a comment.EditedOct 1 2017, 3:52 PM

Schedule for October 02, 13:00–14:00 UTC

Change 381630 merged by jenkins-bot:
[operations/mediawiki-config@master] Change the zh-classicalwiki logo

https://gerrit.wikimedia.org/r/381630

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:44:33Z] <zfilipin@tin> Synchronized static/images/project-logos/zh_classicalwiki-1.5x.png: static/images/project-logos/zh_classicalwiki-2x.png static/images/project-logos/zh_classicalwiki.png wmf-config/InitialiseSettings.php SWAT: [[gerrit:381630|Change the zh-classicalwiki logo (T177165)]] (duration: 00m 46s)

Jayprakash12345 closed this task as Resolved.Oct 2 2017, 1:45 PM

Done

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:50:30Z] <zfilipin@tin> Synchronized static/images/project-logos/: SWAT: [[gerrit:381630|Change the zh-classicalwiki logo (T177165)]] (duration: 00m 46s)

Mentioned in SAL (#wikimedia-operations) [2017-10-02T13:51:43Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:381630|Change the zh-classicalwiki logo (T177165)]] (duration: 00m 45s)